
.social-link {
    width: 30px;
    height: 30px;
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #666;
    border-radius: 50%;
    transition: all 0.3s;
    font-size: 0.9rem;
}

.social-link:hover, .social-link:focus {
    background: #ddd;
    text-decoration: none;
    color: #555;
}

.userCard{
    border-radius: 0;
}

.bg-white{
    background-color: rgb(249, 255, 245)!important;   
}

.usersContainers{
    background-color: #e8cbc0;
    
}

.fisherBackground{
    background-color: blue;
}

.managerBackground{
    background-color: red;
}

.coastguardBackground{
    background-color: green;
}

.adminBackground{
    background-color: gray;
}